Security
oauth2ClientCredentials(Required scopes: teams:write)
- Mock serverhttps://developer.boyahq.com/_mock/v2/openapi/teams
- Productionhttps://api.boyahq.com/v2/teams
- Sandboxhttps://sandbox.api.boyahq.com/v2/teams
curl -i -X POST \
https://developer.boyahq.com/_mock/v2/openapi/teams \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'business_id: string' \
-H 'org_wallet_ref: string' \
-d '{
"name": "string",
"email": "string",
"phone": "string",
"code": "string"
}'Team created successfully
Response
{ "_id": "string", "name": "string", "status": "string", "email": "string", "phone": "string", "reviewers": [ { … } ], "code": "string", "createdAt": "string", "__v": 0, "updatedAt": "string", "updated_by": "string", "alerts": [ { … } ], "budget": [ { … } ], "limit": [ { … } ], "batching_enabled": true, "employee_count": 0, "total_balances": [ { … } ], "team_wallets": [ { … } ], "employees": [ { … } ], "id": "string" }